.other-resource-link-container {
  padding: 16px;
  border: solid 1px #D9D9D9;
  border-radius: 24px;
  display: flex;
  gap: 12px;
}

.other-resource-link-img {
  background-color: #F9E8CE;
  padding: 8px;
  height: fit-content;
  border-radius: 50%;
}

.other-resource-link-img i {
  color: #EF9004;
}

.other-resource-name {
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
  color: #000;
}

/* .other-resource-name i {
  font-weight: 400;
  font-size: 20px;
} */

.other-resource-description {
  font-size: 20px;
  line-height: 32px;
}

.other-resource-link {
  color: #EF9004;
}

.other-resource-link-info a:hover {
  text-decoration: underline;
}

.other-resource-link-info {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.block-description {
  font-size: 20px;
  line-height: 32px;
}

.other_resources_page_section {
  margin-bottom: 100px;
}

@media (max-width: 992px) {
  .other-resource-name {
    font-size: 15px;
    font-weight: 700;
  }

  .other-resource-description {
    font-size: 15px;
    line-height: 24px;
  }

  .other-resource-link {
    color: #EF9004;
    font-size: 14px;
    word-break: break-all;
  }
}